##################### WoW Content Module Config ############################################################

wow_content_module.template_base=archive:///%root_dir%/wow_content_module/templates
wow_content_module.packages=file:///%root_dir%/wow_content_module/wow_content_module.zip
wow_content_module.images=archive:///%root_dir%/wow_content_module/images
wow_content_module.application=wow_content.application.WoWContentApplication
wow_content_module.zip_path=%root_dir%/wow_content_module/content/doc_
##################### WoW Content Module Datasources #######################################################

WOW_AnchorFilterGroupList.datasourcetype=localdb
WOW_AnchorFilterGroupList.objectname=LOCALDB:%root_dir%\\wow_content_module\\data\\V_ANCHOR_FILTERGROUP
WOW_AnchorFilterGroupList.neededfields=ANCHOR_ID;FILTERGROUP_ID;FILTERFIELDNAME;FILTERFILEDVALULE;FILTER_ID

WOW_DocumentFilterGroupList.datasourcetype=localdb
WOW_DocumentFilterGroupList.objectname=LOCALDB:%root_dir%\\wow_content_module\\data\\V_DOCUMENT_FILTERGROUP
WOW_DocumentFilterGroupList.neededfields=DOCUMENT_ID;FILTERGROUP_ID;RELATION_ID;LANGUAGE_ID;DOC_REC_ID;DOC_TITLE;DOC_CONTENT;DOC_TYPE;DOC_CATEGORY

##################### WoW Content Module End #############################################################
